<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Stadt Zürich</title>
		<style>
			* {
				font-family: Helvetica;
			}

			body {
				margin: 0;
			}

			#header {
				background: #F2F2F2;
				height: 59px;
				width: 100%;

				display: flex;
				justify-content: flex-end;
  				align-items: center;
			}

			#header > ul {
				list-style: none;
				font-size: 0.875rem;
				font-weight: lighter;
				color: #646464;
				margin-right: 17px;
			}

			#header > ul > li {
				float: left;
				padding: 0 12px;
			}

			.topSearch {
				width: 150px;
				height: 30px;
				border: 1px solid #999;
				border-radius: 3px;
			}

			#logoBar {
				display: grid;
				grid-template-columns: 34% 66%;
				height: 120px;
				padding-left: 90px;
				
				border-bottom: 1px solid #DEDEDE;
				border-bottom-width: 1px;
				border-bottom-style: solid;
				border-bottom-color: rgb(222, 222, 222);
			}

			#logoBar > div:first-child {
				background: #FFF;
				height: 120px;

				display: flex;
				align-items: center;
				justify-content: left;
			}

			#logoBar > div:last-child {
				background: #0F059F;
				height: 120px;
			}

			#topnav {
				padding: 0 90px;
				height: 100px;

				border-bottom: 1px solid #DEDEDE;
				border-bottom-width: 1px;
				border-bottom-style: solid;
				border-bottom-color: rgb(222, 222, 222);

				display: flex;
				align-items: center;
			}

			#topnav > ul {
				list-style: none;
				font-size: 0.875rem;
				color: #646464;
				margin-right: 50px;

				display: flex;
			}

			#topnav > ul > li {
				padding: 0 15px;
				font-weight: bold;
				color: #0F05A0;
			}
			#topnav > ul > li:first-child { padding: 0 15px 0 0; margin-left: -30px; }


			#content {
				margin: 0 90px;
				display: flex;
			}

			#sidebar {
				padding-right: 3.125rem;
				width: 30%;
			}

			#sidebar > ul {
				list-style: none;
				font-size: 0.875rem;
				color: #0F05A0;
				margin-right: 50px;
				padding-inline-start: 0;
			}
			#sidebar > ul > li {
				height: 54px;
				border-bottom: 1px solid #DEDEDE;

				display: flex;
				align-items: center;
				justify-content: left;
			}
			#sidebar > ul > li > span {
				margin-left: 15px;
			}

			#page {
				width: 60%;
			}

			h1 {
				color: #0F05A0;
				font-weight: bold;
				font-size: 2.5em;
			}

			p {
				line-height: 1.6;
    			color: #737373;
			}
		</style>
	</head>
	<body>

		<div id="wrapper">
			<div id="header">
				
				<ul>
					<li>Kontakt</li>
					<li>Jobs</li>
					<li>Medien</li>
				</ul>

				<div class="topSearch" style="margin: 0 15px 0 -10px;">
					
				</div>
				<div class="topSearch" style="border-color:#0F059F;margin-right: 90px;">
					
				</div>
				
			</div>

			<div id="logoBar">
				<div>
					<img src="https://www.stadt-zuerich.ch/content/dam/stzh/corpdesign/wortbildmarken/logo_stzh_rgb_blau_digital.svg" alt="">
				</div>
				<div>
asd
				</div>
			</div>

			<div id="topnav">
				<ul>
					<li><span>Über Zürich</span></li>
					<li><span>Politik & Recht</span></li>
					<li><span>Arbeiten für Zürich</span></li>
					<li><span>Aktuelles</span></li>
					<li><span>Open Government Data</span></li>
				</ul>
			</div>
			
		</div>

		<div id="content">
			<div id="sidebar">
				<ul>
					<li class="var_has_subitems">
						<span>Stadtrat
						</span>
					</li>
					
					
					<li>
						<span>Gemeinderat</span>
					</li>
					
					
					<li class="var_has_subitems section">
						<span>Stadtkanzlei
						</span>
					</li>
					
					
					<li class="var_has_subitems">
						<span>Rechtskonsulent
						</span>
					</li>
					
					
					<li class="var_has_subitems">
						<span>Datenschutzstelle
						</span>
					</li>
					
					
					<li class="var_has_subitems">
						<span>Ombudsstelle
						</span>
					</li>
					
					
					<li class="var_has_subitems">
						<span>Finanzkontrolle
						</span>
					</li>
					
					
					<li class="var_has_subitems">
						<span>Stadtammann- und Betreibungsämter
						</span>
					</li>
					
					
					<li class="var_has_subitems">
						<span>Friedensrichteramt
						</span>
					</li>
				</ul>
			</div>
			<div id="page">

				<h1>The 42th Answer</h1>

				<p>
					What you're referring to as Linux, is in fact, GNU/Linux, or as I've recently taken to calling it, GNU plus Linux. Linux is not an operating system unto itself, but rather another free component of a fully functioning GNU system made useful by the GNU corelibs, shell utilities and vital system components comprising a full OS as defined by POSIX.
				</p>
 
				<p>
					Many computer users run a modified version of the GNU system every day, without realizing it. Through a peculiar turn of events, the version of GNU which is widely used today is often called "Linux", and many of its users are not aware that it is basically the GNU system, developed by the GNU Project.
				</p>
 
				<p>
					There really is a Linux, and these people are using it, but it is just a part of the system they use. Linux is the kernel: the program in the system that allocates the machine's resources to the other programs that you run. The kernel is an essential part of an operating system, but useless by itself; it can only function in the context of a complete operating system. Linux is normally used in combination with the GNU operating system: the whole system is basically GNU with Linux added, or GNU/Linux. All the so-called "Linux" distributions are really distributions of GNU/Linux.
				</p>

			</div>
		</div>
			
	</body>
</html>